Debian Bug report logs - #630467
RFP: pluxml -- simple file-based blog engine

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tanguy Ortolo <tanguy+debian@ortolo.eu>

Date: Tue, 14 Jun 2011 08:54:02 UTC

Severity: wishlist

Fixed in version pluxml/5.2-1

Done: Tanguy Ortolo <tanguy+debian@ortolo.eu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#630467; Package wnpp. (Tue, 14 Jun 2011 08:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 14 Jun 2011 08:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tanguy Ortolo <tanguy+debian@ortolo.eu>
To: submit@bugs.debian.org
Subject: ITP: pluxml -- simple file-based blog engine
Date: Tue, 14 Jun 2011 10:51:47 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Severity: wishlist

* Package name    : pluxml
  Version         : 5.1
  Upstream Author : PluXml team <http://pluxml.org/static5/contact>
* URL             : http://pluxml.org/
* License         : GPL-3
  Programming Lang: PHP
  Description     : simple file-based blog engine

PluXml is a content management system for blogs or simple websites. It
allows to use categories, tags (or keywords), comments and syndication
feeds. It uses no database but stores all the data in XML files.


The version 5.1 is not published yet, but I shall wait for it to package
it, because it will be the first multilingual release (the current
version 5.0 is only in French).

I think this blog engine is worth being packaged for Debian for several
reasons:
* although blogging has become an relatively common activity on the Web,
  we do not have many blog engines, specially oriented to regular users
  (that is, not command-line or VCS oriented ones);
* most blog engine require running a relational database server, which
  may be a problem for small personal servers (for instance ARM-based
  plug computers: this is actually my case).
In fact, I think such a blog engine may be very interesting for projects
such as the FreedomBox.

The PluXml project is developped by a small team that, for what I have
seen, is not really used to the global free software community, at least
to our vision of free software. For instance, they did not know what
Debian was and what a packaging system was, and they currently use a
non-public VCS repository. But this is not because of a bad will, only
some lack of time, information or whatever; in fact I after some
exchanges with them I can tell that they are willing to cooperate and
that this project would certainly benefit from a cooperation with the
Debian project (and they happen to share this opinion).

-- 
 ,--.
: /` )   Tanguy Ortolo <xmpp:tanguy@ortolo.eu> <irc://irc.oftc.net/Elessar>
| `-'    Debian Maintainer
 \_
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#630467; Package wnpp. (Wed, 10 Aug 2011 08:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 10 Aug 2011 08:27:03 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Tanguy Ortolo <tanguy+debian@ortolo.eu>
To: submit@bugs.debian.org
Subject: Re: Bug#630467: ITP: pluxml -- simple file-based blog engine
Date: Wed, 10 Aug 2011 10:24:50 +0200
[Message part 1 (text/plain, inline)]
Tanguy Ortolo, 2011-06-14 10:51 UTC+0200:
> The version 5.1 is not published yet, but I shall wait for it to package
> it, because it will be the first multilingual release (the current
> version 5.0 is only in French).

5.1 has been released, but unfortunately only the reader interface is
translated: the administration one is still French only. I do not think
I can package that yet…

-- 
 ,--.
: /` )   Tanguy Ortolo <xmpp:tanguy@ortolo.eu> <irc://irc.oftc.net/Elessar>
| `-'    Debian Maintainer
 \_
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Bug#630467; Package wnpp. (Mon, 27 May 2013 14:14:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Tanguy Ortolo <tanguy+debian@ortolo.eu>. (Mon, 27 May 2013 14:14:58 GMT) Full text and rfc822 format available.

Message #15 received at 630467@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 630467@bugs.debian.org
Cc: control@bugs.debian.org
Subject: pluxml: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:12 +0200
retitle 630467 RFP: pluxml -- simple file-based blog engine
noowner 630467
tag 630467 - pending
thanks

Hi,

This is an automatic email to change the status of pluxml back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting pluxml, please send a mail to
<control@bugs.debian.org> with:

 retitle 630467 ITP: pluxml -- simple file-based blog engine
 owner 630467 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <630467@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: pluxml -- simple file-based blog engine' from 'ITP: pluxml -- simple file-based blog engine' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:23:45 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Tanguy Ortolo <tanguy+debian@ortolo.eu>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:23:46 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 18 Aug 2013 20:09:14 GMT) Full text and rfc822 format available.

Reply sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
You have taken responsibility. (Mon, 02 Sep 2013 16:03:25 GMT) Full text and rfc822 format available.

Notification sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 16:03:25 GMT) Full text and rfc822 format available.

Message #26 received at 630467-close@bugs.debian.org (full text, mbox):

From: Tanguy Ortolo <tanguy+debian@ortolo.eu>
To: 630467-close@bugs.debian.org
Subject: Bug#630467: fixed in pluxml 5.2-1
Date: Mon, 02 Sep 2013 16:00:16 +0000
Source: pluxml
Source-Version: 5.2-1

We believe that the bug you reported is fixed in the latest version of
pluxml, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 630467@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tanguy Ortolo <tanguy+debian@ortolo.eu> (supplier of updated pluxml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 16 Aug 2013 12:01:42 +0200
Source: pluxml
Binary: pluxml
Architecture: source amd64
Version: 5.2-1
Distribution: unstable
Urgency: low
Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Changed-By: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Description: 
 pluxml     - Light blog engine using XML files
Closes: 630467
Changes: 
 pluxml (5.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #630467)
Checksums-Sha1: 
 9e99c7c6757a2f4d4886dc29ab83c8fbd0982068 1795 pluxml_5.2-1.dsc
 3637c07478acba2a356a2d375e93f8e1eabf5574 238700 pluxml_5.2.orig.tar.gz
 fde0617f97d14839c2eb9f754d24d6b0420e54e9 16813 pluxml_5.2-1.debian.tar.gz
 c8090e5b67d5982f969c02ca6d7f01c338e271b0 249358 pluxml_5.2-1_amd64.deb
Checksums-Sha256: 
 a9e49bd8c895169e0569c0276b34cc66e9289a43a943771986a9bf7df0094926 1795 pluxml_5.2-1.dsc
 89bf07ca6aa5e7920cda930419f07a1a99cd8d0337b8e95e13275e70a30b9ad1 238700 pluxml_5.2.orig.tar.gz
 49eb6994b3e503f72e45aa44aadb83750d76edeff422cd897483ce7b8e2da099 16813 pluxml_5.2-1.debian.tar.gz
 6681fbff37e639062a60620c768cd2dfede8a5b2556393366b4ca2ffb36034d3 249358 pluxml_5.2-1_amd64.deb
Files: 
 541cb23ec725e422a8c44cf099f29e6d 1795 web extra pluxml_5.2-1.dsc
 9ff4f68f5ca8c0453ae33b003729d41e 238700 web extra pluxml_5.2.orig.tar.gz
 0c285564fe2129bb705f1b7a9ebfe030 16813 web extra pluxml_5.2-1.debian.tar.gz
 b9886097c7134053d61304322b552299 249358 web extra pluxml_5.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSEQRYAAoJEOryzVHFAGgZErMQAIWXsW31WBh7xusl4xAJCoO5
kkLUGs6CeDdVuRP4SkGq9dHFPYAf4DQ5c/SCWlzxTtKYrzHGawzkNC1LNJHJl5Qm
udvxUu6ylQiIc4DAgi33jyaDgimMEKhD5m8w5Gr9ptBqu2QI6zjvfXHtSM7+WkcU
jsalY8bOsY1fYPvop0oNrjAj2Z87HSAxJr6wN/o8qv0rNDH8w7dUhW/acBX2E/00
SuJ+lmuT/6y3NippXEuvvaYxNqFONU1YZOm/OcMzH2hZT8s/sv67VfV66SuY9e8z
5vALa1O+HXrb2YGzvoWl7oaRaqmspRSMGzkv2K2szSTZFEJWfuWRJ36wdUgdPUfc
oNvjg1C73wH0CG3DAjvV6jQY9runv4XZhMP66GI+r6A798g7YGY1XZmNZuGFzRYI
BVk50e2H0p0zWhXgRfdeghySZn2HnfszdJQJd/7L1QNN7h90W/AhVF5jwNnZry9u
PqHNvr1MVqYMQE2EUo1ZF4sTCNYSqUTxE5Ur8LTjHmDnUy3ctqF3eAMtLJk7iIHx
KI4xrqs4Rg9oU/fr3fQ4RZwIdSRQXS3qP4aF5fP+J2fwzRjmt0Lv3/vlOfzs4A/L
g1e5HPG6y4l+2RCrS/qb8qmMdVOAKQLRQ9+6JoaeTFCACx+P5642YEvMouHXBocE
lhp/vS9QEAnNiizA8EvZ
=ydgf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:43:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:28:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.